<?php
// Direct execution prevention
if (!defined('VB_AREA')) { die('No direct access allowed.'); }

$vbulletin->input->clean_gpc('p', 'dbtech_vbsuper_pmadminperms', TYPE_ARRAY_INT);
foreach ((array)$vbulletin->GPC['dbtech_vbsuper_pmadminperms'] AS $field => $value)
{
	$admindm->set_bitfield('dbtech_vbsuper_pmadminperms', $field, $value);
}
?>